.jcarousel-footer-block h2,
.jcarousel-header-block h2 {
    text-decoration: none;
    color: #1f1f1f;
    font-style: normal;
    font-size: 38px
}
.jcarousel,
.jcarousel ul,
.jcarousel-footer-block,
.jcarousel-wrapper {
    position: relative
}
.insta-scroll {
    text-align: center;
    width: 989px;
    height: 293px
}
.jcarousel li,
.jcarousel li img {
    width: 260px;
    height: 260px
}
.jcarousel-wrapper .magArrowLinkBlack {
    display: inline-block;
    margin: 3px 0 0;
}
.jcarousel {
    overflow: hidden;
    margin: 0 auto;
    width: 840px;
    height: 260px
}
.jcarousel ul {
    width: 20000em;
    list-style: none;
    margin: 0;
    padding: 0
}
.jcarousel li {
    background: #eee;
    margin: 0 10px;
    float: left
}
.jcarousel-control-next,
.jcarousel-control-prev {
    position: absolute;
    top: 130px;
    width: 24px;
    height: 44px;
    margin-top: -22px;
    cursor: pointer;
    text-indent: -9999px
}
.newproduct-scroll .jcarousel-control-next,
.newproduct-scroll .jcarousel-control-prev {
    margin-top: -18px
}
.jcarousel-control-prev {
    background: url(/Assets/SiteV3/UI/spr.skinny-arrow.png) no-repeat;
    left: 5px
}
.jcarousel-control-next {
    background: url(/Assets/SiteV3/UI/spr.skinny-arrow.png) right top no-repeat;
    right: 5px
}
.jcarousel-control-next:hover span,
.jcarousel-control-prev:hover span {
    display: block
}
.jcarousel-control-next.inactive,
.jcarousel-control-prev.inactive {
    opacity: .5;
    cursor: default
}
.insta-image {
    position: relative
}
.shoppable-insta-spinner {
    background: url(/Assets/SiteV3/UI/loader.gif) no-repeat scroll 0 0;
    height: 32px;
    width: 32px;
    top: 70px;
    left: 50%;
    margin-left: -16px;
    z-index: 2;
    position: absolute
}